﻿body {
	font-size: 13px ;
}
.boxHeader { 
	background: rgb( 44,64,154 ) ;
	border-color: rgb( 44,64,154 ) ;
} 

.actionButton {
	border-color: rgb(0,180,240) ;
	background-color: rgb(0,180,240) ;
}

.actionButton:hover {
	border-color: rgb(0,170,96) ;
	background-color: rgb(0,170,96) ;
}

.formField {
    background-color: #F5F5F5 ;
}